Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 04:09, 11 May 2025 by Redheadkelly (talk | contribs) (Created page with "{{pp-template}}: .monospaced { "monospace, monospace" per [[WP:MONO]]: font-family: monospace, monospace; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.monospaced {
		/* "monospace, monospace" per [[WP:MONO]] */
		font-family: monospace, monospace;
}